function mesh = Init_Multi_Mesh(mesh)
%% Initialize the meshes for the multilevel correction method
% Input: the current mesh
% Output: mesh0: the coarse (background) mesh
%          mesh: which will be refined to produce the finer meshes
%
%% Hehu Xie: 2017-08-25
Nr_elem = size(mesh.elem,1);
mesh.owner = [1:Nr_elem]';
mesh.elemlocalnode = ones(Nr_elem,1)*[1 0 0 0 1 0 0 0 1];